
#studies-list {
    max-width:740px;
}

#studies-list .list {
    list-style:none;
    padding:0;
}

#studies-list input {
    border-radius: 25px;
    padding: 7px 14px;
    background-color: transparent;
    border: solid 1px rgba(0, 0, 0, 0.2);
    width: 100%;
    box-sizing: border-box;
    color: #54585a;
    margin-bottom: 5px;
}

#studies-list input:focus {
    background: rgba(255,255,255,1);
    box-shadow: inset 1px 1px 3px rgba(0,0,0,.075), 0 0 2px rgba(0,0,0,.2);
    outline: 0;}

#studies-list .sort {
    font-size: 12px;
    font-size: 1.2rem;
    padding: 5px 15px;
    border-radius: 25px;
    border: none;
    display: inline-block;
    color: #FFF;
    text-decoration: none;
    background-color: #54585a;
    margin: 2px 0;
}

#studies-list .sort:focus  {
    background: #54585a;
    box-shadow: inset 1px 1px 3px rgba(0,0,0,.075), 0 0 2px rgba(0,0,0,.2);
    outline: 0;}
